@charset "utf-8";
/* CSS Document */
.display-celulares{ display:inherit !important;}
body{ margin:0px; background-color: #5c0f19;}
/*********************************** MENU  *************************************************************/
.logo{  width:50%; height:auto; float:left; padding:2% 0%; margin-right:30% }
#botones{ width:20%; height:auto; float:right; padding:5% 0%;}
nav{ right:0; background:#5c0f19;  width:180px; top:0;  z-index:0;  position:absolute; position:fixed;}
#boton{  cursor:pointer; padding:2% 0% 1% 2%;}
.menu_tablet_girar {
	font-family: titulo;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	line-height: 50px;
	margin-right:15px;
} 
/*********************************** BANNER INICIO  ****************************************/
#cajaInicioBanner{ width:100%; height:auto; float:left; background:#000; background:url('../imagenes/IntBanner1.png');  background-attachment:fixed;}
#cajaInicioBannerInfo{ width:70%; height:auto; float:left; padding: 10% 5%; opacity: 0.5; background:#000;  overflow:hidden;}
/*********************************** BARRA FLOTANTE  **************************************/
.barra_flotante{ width:100%; height:auto; float:left; position: fixed; z-index: 10000000; padding:0%; bottom:0%;}
.ico_llamar{ width:8%; height:auto; float:left; background:#5c0f19; padding:1% 10%; margin-right: 1px;}
.ico_whatsapp{ width:8%; height:auto; float:left; background:#5c0f19; padding:1% 2%; margin-right: 1px;}
.ico_facebook{ width:8%; height:auto; float:left; background:#5c0f19; padding:1% 2%; margin-right: 1px;}
.ico_mail{ width:8%; height:auto; float:left; background:#5c0f19; padding:1% 2%; margin-right: 1px;}
.ico_ubicacion{ width:8%; height:auto; float:left; background:#5c0f19; padding:1% 2%; margin-right: 1px;}
.ico_youtube{ width:8%; height:auto; float:left; background:#5c0f19; padding:1% 2%; margin-right: 1px;}
.ico_tiktok{ width:8%; height:auto; float:left; background:#5c0f19; padding:1% 2%; margin-right: 1px;}
/*********************************** SUBMENU  ****************************************/
.submenu{ width:100%; height:auto; float:left; margin-bottom:10%;}
.submenu_cot{ width:100%; height:auto; float:left; }
.pro{ width:100%; height:auto; float:left; background:#ececec; margin:0% 0% 2% 0%; }
figure {
  overflow: hidden;
  margin: 0px;
}
.pro img {
  display: block;
  width: 100%;
  height: auto;
}
.pro #zoom-In figure img {
  transform: scale(1);
  transition: 0.3s ease-in-out;
}
.pro #zoom-In figure:hover img {
  transform: scale(1.5);
}
.proSillas{ width:90%; height:auto; float:left; background:#ececec; margin:3% 5% 3% 5%; border: 1px #7C7C7C; }
figure {
  overflow: hidden;
  margin: 0px;
}
.proSillas img {
  display: block;
  width: 100%;
  height: auto;
}
.proSillas #zoom-In figure img {
  transform: scale(1);
  transition: 0.3s ease-in-out;
}
.proSillas #zoom-In figure:hover img {
  transform: scale(1.5);
}
.Caja100{ width:100%; height:auto; float:left; }
#titulo_submeu{ width:100%; height:auto; float:left; background:#1d1d1d; padding:3% 0%; border-radius: 5px; margin-bottom: 2%;}
#boton_submenu{ width:100%; height:auto; float:left;  padding:0px; margin:0%;  }
#boton_submenu li { display:inline; }
#boton_submenu li a {  
	font-family: normal;
	font-size: 18px;
	color: #1d1d1d;
	text-decoration: none;	
	width:95%;
	padding:4% 0% 4% 5%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
    border-bottom:#d2d2d2 1px solid;
	
		}
#boton_submenu li a:hover{
	font-family: normal;
	font-size: 18px;
	color: #df3c4f;
	text-decoration: none;	
	width:95%;
	padding:4% 0% 4% 5%;
	float:left;
	 }	
#boton_submenu a:hover, #boton_submenu .active a{
	font-family: normal;
	font-size: 18px;
	color: #df3c4f;
	text-decoration: none;	
	width:95%;
	padding:4% 0% 4% 5%;
	float:left;
}
.Ini50{ width:90%; height:auto; float:left; margin: 3% 5%;}
/*********************************** PIE  **********************************************************************/
.pie_9{ width:90%; height:auto; float:left; margin:0% 5% 3% 5%;}
.pie_10{ width:90%; height:auto; float:left; margin:0% 5% 3% 5%;}
.pie_11{ width:90%; height:auto; float:left; margin:0% 5% 3% 5%;}
.pie_12{ width:90%; height:auto; float:left; margin:0% 5% 10% 5%;}
.cajaRedes{ width:100%; height:auto; float:left;}
.icoRed{ width:auto; height:auto; float:left; padding: 2%; border: #2a2a2a 1px solid;  background:#1d1d1d;}
.icoRed:hover{ background:#2a2a2a;}
/*********************************** TIPOGRAFIAS  *****************************************/
#derechos{ width:100%; height:auto; float:left;  background:#2a2a2a; padding: 1% 0% 11% 0%;}
/*********************************** TIPOGRAFIAS  *****************************************/
.TextoTop {
	font-family: normal;
	font-size: 14px;
	color: #3b3b3b;
	text-decoration:
}
.Texto {
	font-family: cursiva;
	font-size: 15px;
	color: #101010;
	text-fff: none;
	line-height: 27px;
}
.TextoOscuro {
	font-family: normal;
	font-size: 15px;
	color: #2D2D2D;
	text-decoration: none;
	line-height: 27px;
}
.Titulo {
	font-family: normal;
	font-size: 25px;
	color: #df3c4f;
	text-decoration: none;
}
.Sub_Titulo {
	font-family: normal;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}
.Titulo_pie {
	font-family: normal;
	font-size: 18px;
	color: #df3c4f; 
}	
.Texto_pie {
	font-family: cursiva;
	font-size: 15px;
	color: #fff;
	text-decoration: none;
    line-height: 30px;
}